Subject: Trainer Candidate - Anjali Arya
From: Anjali Arya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 08:48:58 -0500

| | Tech Support Test

Name | Anjali Arya
E-mail | [email-masked]
Phone Number | (+91) 8872054287
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | CHANDIGARH

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Finxera India private limited | Senior compliance analyst | | 33800
Previous Employer 1 | eClerx Services Limited | Senior Quality Analyst | 8-07-2022 | 21500
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 1.5 month
Please briefly describe your work experience specifically in Quality? | I was working for a telecommunication company based in UK and that is Talk Talk, which provides broadband, Tv, mobile and business line services. I have worked in all the BLIs for example: customer service and billing, sales, technical department, business line. I used to audit 15-20 calls/chats/emails a day. I was also a part of QC team as well for more than a year. I also provided product traning to new joiners, apart from that I was also reviewing the EWS, dispute tracker part.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As per my POV to manage and bring improvements in quality team you should have complete knowledge about the product/software and policies/guidelines provided by the client and our organization. We should follow the guidelines but sometimes we should have follow the logical approach as per the scenario. Being a quality analyst I have observed some of the agents were not following the guidelines and they were getting the same errors after giving the same feedback 4-5 times. So i strated taking their daily session for half an hour to improve their quality and shared the MOMs for the same and advised them to refer it wherever you feel need of it and yes it does improve their quality score.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations and Great customer service is when it goes beyond expectations
What according to you makes you a good candidate for this position? | Because I am problem solver, I think out of the box as I have worked in this profile for 6 years and I have a good understanding in Quality
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |